#FlashBannerParent,
#FlashBanner,
.MenuBarVertical {z-index:1000 !important;}


/* Sitemap */

#error {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:red !important;}

.siteMapOuter {border: 1px solid #BDBCBC; width:967px !important margin:20px auto;}

.siteMapInner {margin:20px;}

.siteMapInner a.clsMidHeader,
.siteMapInner a.clsMidHeader:link,
.siteMapInner a.clsMidHeader:hover,
.siteMapInner a.clsMidHeader:focus,
.siteMapInner a.clsMidHeader:active {font:bold 17px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#12438a;}

/*----------styles first created by XX mm/yyyy----------*/

@import url(ProductBrowser.css);

/*----------start default styles to normalise settings----------*/

/* default styles */

body, table, td, tr, p, ul, ol, li {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#666666;}

.clsNormal, .clsAltNormal {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#231f22;}

.clsAltNormalOneSmaller {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif !important; color:#231f22 !important;}

#tblContentTD2 {height:100% !important;}

/* default link styles */

a, a:link, a:visited, a:active {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#7fa9e5; text-decoration:none;}
a:hover, a:focus {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#7fa9e5; text-decoration:underline;}

.FooterLeftText a, .FooterLeftText a:link, .FooterLeftText a:visited, .FooterLeftText a:active {font:11px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#7fa9e5; text-decoration:none;}
.FooterLeftText a:hover, .FooterLeftText  a:focus {font:11px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#7fa9e5; text-decoration:underline;}


/* default heading styles */

h1 {font:bold 17px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#12438a; padding:0px; margin:20px 20px 20px 20px;}  
h2 {font:bold 15px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#d2232a; padding:0px; margin:0px 20px 20px 20px;}
h3 {font:bold 14px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#231f22; padding:0px; margin:0px 20px 20px 20px;}
h4 {font:bold 13px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#231f22; padding:0px; margin:0px 20px 20px 20px;}
h5 {font:bold 13px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#231f22; padding:0px; margin:0px 20px 20px 20px;}
h6 {font:bold 12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#231f22; padding:0px; margin:0px 20px 20px 20px;}


/*----------start admin menu styles----------*/

table#topAdminMenuRight {background-color:#000000; width:132px; height:30px;}
table#topAdminMenuRight td {padding:0px 12px 0px 12px; font:11px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#ffffff;}
table#topAdminMenuRight a,
table#topAdminMenuRight a:link,
table#topAdminMenuRight a:active,
table#topAdminMenuRight a:visited {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#ffffff;}

table#topAdminMenuRight a:hover,
table#topAdminMenuRight a:focus {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#cd5627; text-decoration:underline;}


/*----------start styles for site banner area----------*/

table#banner {width:100%; background-color:#FFFFFF;}

table#banner td {padding:1px 12px 0px;}

table#banner td#bannerLeft {}

table#banner td#bannerRight {text-align:right;}


/*----------start top menu styles----------*/

/* article to left of top menu */

table#topMenuLeft {}
table#topMenuLeft img{margin-left:0;margin-right:20px;}



#TopmenuTD {vertical-align:bottom;}
#TableTopNavBar #Menu1_MT {height:27px !important; float:right; margin:0px 0px 0px 0px;}

/* IE7 Only */
*:first-child+html body #TableTopNavBar #Menu1_MT {margin:0px 0px 0px 0px;}

/* IE6 Only */
* html body #TableTopNavBar #Menu1_MT {margin:0px 0px 0px 0px;}
 

/* styles for level 1 */

#TableTopNavBar .CMLevel1
{
background-image:url(/images/useruploadedimages/MenuBG.jpg);
background-repeat:repeat-x;
height:28px; 
margin-left:0px;
width:auto !important;float:left; 

}


#TableTopNavBar .CMLevel1Selected {height:28px; margin-left:2px; background-image:url(/images/useruploadedimages/MenuBGhover.jpg);
background-repeat:repeat-x; width:auto !important;float:left; }
#TableTopNavBar .CMLevel1 .text {font-size:12px !important;  padding:5px 12px 0px 12px; height:16px !important; color:#ffffff;}
#TableTopNavBar .CMLevel1:hover .text,
#TableTopNavBar .CMLevel1:focus .text {font-size:12px !important;  padding:6px 12px 0px 12px; height:16px !important; color:#fff;}
#TableTopNavBar .CMLevel1Selected .text {font-size:12px !important;  padding:6px 12px 0px 12px; height:16px !important; color:#fff;}

#Menu1_MT_m5 .text {
background:url(/images/useruploadedimages/Lock-icon.gif)  no-repeat 5px 5px !important;
padding-left:25px !important;
}

#Menu1_MT_m5:hover .text,
#Menu1_MT_m5:focus .text {
background:url(/images/useruploadedimages/Lock-icon.gif)  no-repeat 5px 5px !important;
padding-left:25px !important;
}
 
/* styles for level 2 */

#TableTopNavBar .CMLevel2,
#TableTopNavBar .CMLevel2Selected {height:auto !important; border-bottom:1px solid white; width:150px !important;}
#TableTopNavBar .CMLevel2 .text {font-size:12px !important; background-color:#d53137;margin-right:0; padding:8px 12px 6px 12px !important; width:126px !important; color:#ffffff;}
#TableTopNavBar .CMLevel2:hover .text,
#TableTopNavBar .CMLevel2:focus .text {font-size:12px !important; background-color:#1951a1; padding:8px 12px 6px 12px !important; width:126px !important; color:#fff;}
#TableTopNavBar .CMLevel2Selected .text {font-size:12px !important; background-color:#1951a1; padding:8px 12px 6px 12px !important; width:126px !important; color:#fff;}
 
/* styles for level 3 */

#TableTopNavBar .CMLevel3,
#TableTopNavBar .CMLevel3Selected {height:auto !important; border-bottom:1px solid white; width:140px !important;}
#TableTopNavBar .CMLevel3 .text {font-size:12px !important; background-color:#779dd3; padding:8px 12px 6px 12px !important;  width:116px !important; color:#fff;}
#TableTopNavBar .CMLevel3:hover .text,
#TableTopNavBar .CMLevel3:focus .text {font-size:12px !important; background-color:#da565b; padding:8px 12px 6px 12px !important;  width:116px !important; color:#fff;}
#TableTopNavBar .CMLevel3Selected .text {font-size:12px !important; background-color:#da565b; padding:8px 12px 6px 12px !important;   width:116px !important; height:16px !important; color:#fff;}

/* styles for level 4 */

#TableTopNavBar .CMLevel4,
#TableTopNavBar .CMLevel4Selected {height:auto !important; border-bottom:1px solid white; width:140px !important;}
#TableTopNavBar .CMLevel4 .text {font-size:12px !important; background-color:#999999; padding:8px 12px 6px 12px !important; width:116px; color:#ffffff;}
#TableTopNavBar .CMLevel4:hover .text,
#TableTopNavBar .CMLevel4:focus .text {font-size:12px !important; background-color:#999999; padding:8px 12px 6px 12px !important; width:116px; color:#cd5627;}
#TableTopNavBar .CMLevel4Selected .text {font-size:12px !important; background-color:#999999; padding:8px 12px 6px 12px !important; width:116px; color:#cd5627;}

/* article to right of top menu */

table#topMenuRight {background-color:#999999; width:120px; height:30px;}
table#topMenuRight td {padding:0px 12px 0px 0px;}


/*----------start left menu styles----------*/

/* article above left menu */

table#leftMenuAbove {background-color:#cccccc; width:170px; height:30px;}
table#leftMenuAbove td {padding:0px 12px 0px 12px;}

#TableLeftNavBar {background-color:#cccccc;}
 
/* styles for level 1 */

#TableLeftNavBar .CMLevel1,
#TableLeftNavBar .CMLevel1Selected {height:30px; border-bottom:1px solid white;}
#TableLeftNavBar .CMLevel1 .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#ffffff;}
#TableLeftNavBar .CMLevel1:hover .text,
#TableLeftNavBar .CMLevel1:focus .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
#TableLeftNavBar .CMLevel1Selected .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
 
/* styles for level 2 */

#TableLeftNavBar .CMLevel2,
#TableLeftNavBar .CMLevel2Selected {height:30px; border-bottom:1px solid white;}
#TableLeftNavBar .CMLevel2 .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#ffffff;}
#TableLeftNavBar .CMLevel2:hover .text,
#TableLeftNavBar .CMLevel2:focus .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
#TableLeftNavBar .CMLevel2Selected .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
 
/* styles for level 3 */

#TableLeftNavBar .CMLevel3,
#TableLeftNavBar .CMLevel3Selected {height:30px; border-bottom:1px solid white;}
#TableLeftNavBar .CMLevel3 .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#ffffff;}
#TableLeftNavBar .CMLevel3:hover .text,
#TableLeftNavBar .CMLevel3:focus .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
#TableLeftNavBar .CMLevel3Selected .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
 
/* styles for level 4 */

#TableLeftNavBar .CMLevel4,
#TableLeftNavBar .CMLevel4Selected {height:30px; border-bottom:1px solid white;}
#TableLeftNavBar .CMLevel4 .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#ffffff;}
#TableLeftNavBar .CMLevel4:hover .text,
#TableLeftNavBar .CMLevel4:focus .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}
#TableLeftNavBar .CMLevel4Selected .text {font-size:12px !important; background-color:#cccccc; padding:8px 12px 6px 12px !important; width:146px; height:16px !important; color:#cd5627;}

/* article below left menu */

table#leftMenuBelow {background-color:#cccccc; width:170px; height:30px;}
table#leftMenuBelow td {padding:0px 12px 0px 12px;}


/*----------start styles for breadcrumbs and print friendly area----------*/

/* styles for the breadcrumb */

table#breadPrint {width:100%; margin:20px 0px; height:22px;}

table#breadPrint td#breadcrumbMargin {padding:0px 20px; text-align:left;}

table#breadPrint td#printMargin {padding:0px 0px 0px 20px; text-align:right; width:22px;}

table#breadPrint td#printMargin img {vertical-align:middle;}

table#breadPrint td#sizeMargin {padding:0px 20px 0px 0px; text-align:right; width:46px;}

table#breadPrint td#sizeMargin img {margin-left:1px; vertical-align:middle;}


/*----------start styles for main content area----------*/

#tblContentTD1 p {font:12px "Lucida Sans Unicode", arial, verdana, sans-serif; color:#666666; padding:0px; margin:0px 20px 20px 20px; line-height:125%;}


/*----------start styles for right panel----------*/

#tblContentTD2 h3, #tblContentTD2 h4, #tblContentTD2 h5, #tblContentTD2 h6 {font:bold 11px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:10px 10px 5px 10px; margin:10px 10px 0px 10px; background-color:#cccccc;}

#tblContentTD2 p {font:11px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:5px 10px 5px 10px; margin:0px 10px; background-color:#cccccc;}


/*----------start styles for the site footer area----------*/

table#Footer {width:975px; background-color:#013682 !important;margin:0 auto; }

table#Footer td#footerMainLeft {background-color:#231f22; padding:5px 0px 5px 12px; width:100%;}

table#Footer td#footerMainLeft ul {list-style-type:none; padding:0px; margin:0px;}

table#Footer td#footerMainLeft ul li {float:left; margin-right:10px;}

table#Footer td#footerMainLeft  a:link,
table#Footer td#footerMainLeft  a:active,
table#Footer td#footerMainLeft  a:visited,
table#Footer td#footerMainLeft  a:hover,
table#Footer td#footerMainLeft a:focus {color:#ffffff; font-size:12pt !important;}


/*----------start styles for accessiblity areas----------*/

/* top menu accessibility */

div#topMenuAccessible {width:0px; height:0px; margin:0px 0px 0px -5000px;}
div#topMenuAccessible h2 {font:bold 0px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:0px 0px 0px 0px; margin:0px; width:0px; height:0px;}

/* left menu accessibility */

div#leftMenuAccessible {width:0px; height:0px; margin:0px 0px 0px -5000px;}
div#leftMenuAccessible h2 {font:bold 0px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:0px 0px 0px 0px; margin:0px; width:0px; height:0px;}

/* right panel menu accessibility */

div#rightAccessible {width:0px; height:0px; margin:0px 0px 0px -5000px;}
div#rightAccessible h2 {font:bold 0px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:0px 0px 0px 0px; margin:0px; width:0px; height:0px;}

/* footer accessibility */

div#footerAccessible {width:0px; height:0px; margin:0px 0px 0px -5000px;}
div#footerAccessible h2 {font:bold 0px "Lucida Sans Unicode", arial, verdana, sans-serif;color:#231f22; padding:0px 0px 0px 0px; margin:0px; width:0px; height:0px;}


/*----------start styles for customised login box article----------*/

#Module17_TDDisplayLoginBox {padding:20px 0px 65px 20px; background:url(/images/loginimages/ElcomLoginBGBottom.png) no-repeat 20px bottom;}

#Module17_LoginTableOuter {background:url(/images/loginimages/ElcomLoginBG.png) no-repeat top left; margin:0 auto; width:424px;}

#Module17_LoginTable {margin:40px 47px 0px 47px; width:318px;}

#Module17_LoginTable #customLoginTop {background:url(/images/loginimages/CommunityManager2008.png) no-repeat center top; width:318px; height:78px; text-align:center;}

#Module17_LoginTable font {font:14px "Lucida Sans Unicode", arial, sans-serif !important;}

#Module17_LoginTable input {border:#cccccc 1px solid; padding:10px 5px; margin:5px 0px 0px 0px; font:14px "Lucida Sans Unicode", arial, sans-serif; color:#000000;}

#Module17_LoginTable input:active,
#Module17_LoginTable input:hover,
#Module17_LoginTable input:focus {border:#ffffff 1px solid; padding:10px 5px; margin:5px 0px 0px 0px; font:14px "Lucida Sans Unicode", arial, sans-serif; color:#ffffff; background-color:#cd5627;}

#Module17_TRRememberMe font {font:12px "Lucida Sans Unicode", arial, sans-serif;}

#Module17_LoginTable input#Module17_chkRememberMe,
#Module17_LoginTable input#Module17_chkRememberMe:active,
#Module17_LoginTable input#Module17_chkRememberMe:hover,
#Module17_LoginTable input#Module17_chkRememberMe:focus {width:auto !important; border:none;}

#Module17_LoginTable .clsButtonSmall {font:14px "Lucida Sans Unicode", arial, sans-serif !important; padding:5px; background:url(/images/loginimages/login.png) no-repeat; margin:10px 0px 10px 0px; width:101px; cursor:pointer; color:#000000; height:45px; float:right;}

#Module17_LoginTable .clsButtonSmall:hover,
#Module17_LoginTable .clsButtonSmall:focus {font:14px "Lucida Sans Unicode", arial, sans-serif !important; padding:5px; background:url(/images/loginimages/login-over.png) no-repeat; margin:10px 0px 10px 0px; width:101px; cursor:pointer; color:#ffffff; height:45px; float:right;}

#Module17_LoginTable #customLoginBottom {background:url(/images/loginimages/elcom.png) no-repeat center bottom; margin:20px 0px 0px 0px; width:318px; text-align:center; padding:0px 0px 48px 0px;}

#Module17_LoginTable #customLoginBottom a,
#Module17_LoginTable #customLoginBottom a:link,
#Module17_LoginTable #customLoginBottom a:active,
#Module17_LoginTable #customLoginBottom a:visited {font:12px "Lucida Sans Unicode", arial, sans-serif; color:#ffffff; text-decoration:none;}

#Module17_LoginTable #customLoginBottom a:hover,
#Module17_LoginTable #customLoginBottom a:focus {font:12px "Lucida Sans Unicode", arial, sans-serif; color:#ffffff; text-decoration:underline;}





/* START - Custom styles*/

#Footer #FooterContent
{

margin-top:20px !important;
padding-bottom:0px;
color:#fff !important;
margin-left:auto;
margin-right:auto;
 width:967px;

}

#Footer #FooterContent .FooterLeftText 
{
color:#fff !important;
padding-top:0px;
vertical-align:top;
font-size:11px !important;


}
#Footer #FooterContent .FooterRightText ul
{
padding-left:0px !important;
margin-left:0;
margin-bottom:0;
}
#Footer #FooterContent .FooterRightText ul li
{
color:#fff;
list-style-type:none;
display:inline;
border-right:solid 1px #fff;

padding-left:5px;
}
#Footer #FooterContent .FooterRightText ul li.Last
{
 border:0;
}

#Footer #FooterContent .FooterRightText ul li a:link,
#Footer #FooterContent .FooterRightText ul li a:active,
#Footer #FooterContent .FooterRightText ul li a:hover,
#Footer #FooterContent .FooterRightText ul li a:visited
{
 color:#fff;
 font-size:11px !important;
 font-family:"Lucida Sans Unicode", arial, verdana, sans-serif;
}

#Footer #FooterContent .FooterRightText 
{
text-align:right;
width:537px;
}

#Footer #FooterContent td.cntfooterElcom
{ 
text-align:left;
font-size:
color:#fff;

}


#Footer #FooterContent td.cntfooterElcom a:link,
#Footer #FooterContent td.cntfooterElcom a:active,
#Footer #FooterContent td.cntfooterElcom a:hover,
#Footer #FooterContent td.cntfooterElcom a:visited
{ 
color:#fff;
font-side:12pt;
text-decoration:underline;
}
/* END- Footer Styles*/


/* START - Banner*/
#banner #bannercontent
{

background-color:#fff;
 width:967px;
margin-left:auto;
margin-right:auto;
}
#banner #bannercontent #bannerLeft
{
 text-align:right;
 color:#000000;

}
#banner #bannercontent #bannerRight
{

width:205px;

}

/* END - Banner*/


/* START - Search Box*/
#banner #bannercontent #bannerRight input#Module13_strSearchKeyword13
{
 background-image:url(/images/useruploadedimages/searchboxbanner.jpg);
background-repeat:no-repeat;
background-color:#FFFFFF;
padding-left:5px;
border: 0;
width:157px;
height:20px;

}
/* START - Search Box*/


/* START - Main Menu*/
#TableTopNavBar
{
width:967px !important;
margin-left:auto;
margin-right:auto;
background-image:url(/images/useruploadedimages/MenuBG.jpg);
background-repeat:repeat-x;
}
/* END - Main Menu*/

/* START - DivContent*/
  #DivContent
            {
              
              margin-left:auto;
                margin-right:auto;
                width:967px;

            }
            
#DivContent #tblContentTD1 
{
  border: solid 1px #bdbcbc;
}

#DivContent #RightComparison
{
  width:239px;
  /*margin-left:auto;
  margin-right:auto;*/
  float:right;
}
#DivContent #RightComparison table
{
    margin-bottom:15px;

}
#DivContent #RightComparison table.Blue
{
  background-color:#d9e0ea;
  border: solid 1px #bdbcbc;

}
#DivContent #RightComparison table.Blue td.Heading
{
  background-color:#d9e0ea;
  background-image: url(/images/useruploadedimages/RightColumnHeadingBlue.jpg);
  height:39px;
}
#DivContent #RightComparison table td.clsOR,
#DivContent #RightComparison table td.clsORD,
#DivContent #RightComparison table td.clsTR,
#DivContent #RightComparison table td.clsTRD
{
  width:50%; 
}

#DivContent #RightComparison table td.clsOR,
#DivContent #RightComparison table td.clsTR
{
padding-left:3px;  
   padding-left:10px;
  font-size:24pt;
}

#DivContent #RightComparison table.Blue td.clsOR,
#DivContent #RightComparison table.Blue td.clsTR
{
 color:#2c5897;  
 border-right: solid 1px #abc7ef;
}

#DivContent #RightComparison table.Red td.clsOR,
#DivContent #RightComparison table.Red td.clsTR
{
 color:#2c5897;  
 border-right: solid 1px #fcb7b7;
}

#DivContent #RightComparison table.Red td.clsOR,
#DivContent #RightComparison table.Red td.clsTR
{
 color:#d2232a; 
}

#DivContent #RightComparison table td.clsORD,
#DivContent #RightComparison table td.clsTRD
{
padding-left:5px;


 font-size:8pt;
}

#DivContent #RightComparison table.Red
{
  border: solid 1px #bdbcbc;
  background-color:#ffe2e3;
}
#DivContent #RightComparison table.Red td.Heading
{
  background-image: url(/images/useruploadedimages/RightColumnHeadingRed.jpg);
  height:39px;
}

#DivContent #RightComparison table.Blue td.Heading a,
#DivContent #RightComparison table.Red td.Heading a
{

  color:#fff;
  text-decoration: underline;
  font-size:11pt;
  padding-left:5px;

}




#TRHeaderDisplayArticle #articleheader
{

width: 967px !important;
margin-left:auto;
margin-right:auto;
padding-bottom:10px;


}
#TRHeaderDisplayArticle #articleheader img
{



}
#TRHeaderDisplayArticle #articleheader .articleheaderleft
{
width:920px;
padding-top:10px;
font-size:10pt;

}

#TRHeaderDisplayArticle #articleheader .articleheaderleft a
{
text-decoration:none;
color:#999 !important;

}
#TRHeaderDisplayArticle #articleheader .articleheaderright
{
text-align:right !important;
margin-top:10px;
padding-right:10px;
padding-top:10px;

}

/* END - DivContent*/

/* START - bottom navigation*/

#bottomNavigation
{
width:975px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#bottomNavigation .bnNavigationItems ul
{


margin-left:80px;


}


#bottomNavigation .bnNavigationItems li
{
padding-left:10px;
padding-right:10px;
color:#013682;
 display:inline;
 border-right: solid 1px #013682;
 
} 
#bottomNavigation .bnNavigationItems li a:link,
#bottomNavigation .bnNavigationItems li a:visited,
#bottomNavigation .bnNavigationItems li a:active,
#bottomNavigation .bnNavigationItems li a:hover
{
color:#013682;
font-size:10pt;
font-weight:bold;
font-family:"Lucida Sans Unicode", arial, verdana, sans-serif;
 
}
#bottomNavigation .bnNavigationItems li.Last
{
border:0;
}

/* END - bottom navigation*/


#DivContent #tblContentTD1 ul li
{

  list-style-image: url(/images/useruploadedimages/bullets.gif);
  color:#666;

}

#DivContent #tblContentTD1 hr
{

 border-bottom: dotted 1px #999;
 height:1px;
 width: 95%;

}

/* END - Custom styles*/

/*** YELLOW ROUNDED CORNERS ***/

.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F7C30C}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fbe50d;
  border-right:1px solid #fbe50d;
  background:#f9d20c}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fef90e;
  border-right:1px solid #fef90e;
  background:#f8ce0c}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f8ce0c;
  border-right:1px solid #f8ce0c;}
.spiffy4{
  border-left:1px solid #fbe50d;
  border-right:1px solid #fbe50d}
.spiffy5{
  border-left:1px solid #f9d20c;
  border-right:1px solid #f9d20c}
.spiffyfg{
  background:#F7C30C}



/*** END YELLOW ROUNDED CORNERS *** /

/*** WHITE ROUNDED CORNERS ***/

.spiffyOng{display:block}
.spiffyOng *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F7C30C}
.spiffy1Ong{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #F7C30C;
  border-right:1px solid #F7C30C;
  background:#ff993f}
.spiffy2Ong{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #F7C30C;
  border-right:1px solid #F7C30C;
  background:#F7C30C}
.spiffy3Ong{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #F7C30C;
  border-right:1px solid #F7C30C;}
.spiffy4Ong{
  border-left:1px solid #F7C30C;
  border-right:1px solid #F7C30C}
.spiffy5Ong{
  border-left:1px solid #F7C30C;
  border-right:1px solid #F7C30C}
.spiffyfgOng{
  background:#F7C30C}

/*** END WHITE ROUNDED CORNERS *** /

/*START - Search Styles*/

#MainTableForContent
{
width:975px !important;
margin-left:auto;
margin-right:auto;
}

/* END - Search Styles*/

body a img
{
border: 0;
}
body a 
{
cursor:pointer;
}

/* START - site map css*/
#TDForMiddleCell #trTypeMenu td.clsMidHeader a:link.clsMidHeader,
#TDForMiddleCell #trTypeMenu td.clsMidHeader a:visited.clsMidHeader,
#TDForMiddleCell #trTypeMenu td.clsMidHeader a:active.clsMidHeader,
#TDForMiddleCell #trTypeMenu td.clsMidHeader a:hover.clsMidHeader
{

font-weight:bold;
}
/* END - site map css*/


/*----------start styles for print friendly----------*/




@media print {

#breadPrint {display:none;}

#tblContentTD2 {display:none;}

#tblContentTD2 {display:none;}
##articleheader
{display:none;}
#DivContent
  {
    width:600px !important;
    margin-left:auto;margin-right:auto;
    color:orange;

  }


}

/***Tab environment***/
#navcontainer_tab
{
padding: 0;
height: 19px;

}

#navlist_tab
{
margin: 0px;
padding: 0px 0px;
display: block;
width:967px; margin:0 auto;
border-top: 1px solid #013682;
border-bottom: 1px solid #013682;
}


#navlist_tabTextArea01
{
float:left;
padding: 1px 5px 0px;
color:#000;
font-size:7pt;
font-family:"Lucida Sans Unicode", arial, verdana, sans-serif;
}




#navlist_tab li
{
display: inline;
overflow: hidden;
list-style-type: none;
float: right;
}

#navcontainer_tab a, #navlist_tab li.extend
{
margin: 0px;
display: block;
border-top: 1px solid #333;
padding: 1px 6px;
text-decoration: none;
background: #ccc;
font: normal 14px arial, serif;
color: #000;
}

#navcontainer_tab a:hover, #navcontainer_tab a#current
{
padding: 1px 5px;
background: #FAFAFA;
border-right: 1px solid #333;
border-left: 1px solid #333;
border-top: 1px solid #FAFAFA;
border-bottom: 1px solid #333;
color: #000;
}

#navcontainer_tab a#current
{
background: #F6F6F6;
border-top: 1px solid #F6F6F6;
font-weight: bold;
}

#navcontainer_tab li#active
{
border-right: 2px solid #828282;
border-bottom: 2px solid #828282;
}


#TableTopNavBar div.slide {z-index:2000 !important;}
#TableTopNavBar div.slide ul {z-index:2000 !important;}

/***Commercial Right Column Article***/

#RightColArticleBox {
	float:right;
	width:220px;
	position:relative;
	margin:4px 0px 0px 2px;
	line-height:1.5em;
	padding-bottom:50px;
}

.RightColArticle {
	background-color:#f3f3f3;
	position:relative;
	margin:0px 0px 15px 0px;
        border: solid 1px #bdbcbc;
}

.RightColArticleImage {
	position:absolute;
	top:0;
	right:0;
}

.Box {
	padding:0px;
	word-wrap: break-word;
	min-height:75px;
	height:auto !important;
	height:75px;
	padding:12px 48px 12px 12px;	
}

#RightColArticleBox ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

#RightColArticleBox li {
	font-size:1.1em;
	display:block;
        border-bottom:1px dotted #000000;
	background: url("/images/UserUploadedImages/87/RightBullet.gif") no-repeat;
	background-position: 2px 4px;
	padding: 0px 0px 0px 13px;
	margin:0px 0px 2px 0px;
}
#RightColArticleBox li a { 
	display:block;
	text-decoration: none; 
	color: #000000;
}
#RightColArticleBox li a:hover,
#RightColArticleBox li a:focus,
#RightColArticleBox li a:active {
      display:block;
}

/*----------Start Rate this page results styles----------*/
 
p.RatingMessage {margin:12px 12px 0px 12px; padding:12px 12px 12px 12px;}
div.ratingOuter {margin:0px 12px 12px 12px; padding:0px 12px 12px 12px; }
div.ratingOuter table {border:none}
div.ratingOuter table td {border:none}
div.ratingOuter table td.RatingHeader {font-weight:bold;}
div.Rating {padding:0px 0px; width:auto !important;}
.avg {position:relative; left: 150px; top:50px; font-size:9px; color:#7c7966;}
.vote {position:relative; left: 150px; top:30px; font-size:9px; color:#7c7966;}
.rtext {font-size:11px;}
div.Rating img {border:none !important;}
.RatingAverage {position:relative; top:16px; width:200px; }
.RatingInput {position:relative; bottom:54px;width:200px; }
 
/*----------End Rate this page results styles----------*/

/*----------Start Article Comments styles----------*/
 
div.ArticleComments {width:100%;  background-color: white !important; border: 1px solid #c4ddee; padding: 15px;}
.CommentsHeader  {font:18px Lucida Sans Unicode, arial, verdana, sans-serif; background-color: white !important; color:#2b3358; padding:20px 0px 0px 0px; }
.Comment {background-color: white !important; padding-bottom:10px;}
span.CommentDate {font-size:10px; }
span.CommentUser {font-size:10px; }
 
div.ArticleComments a, div.ArticleComments a:link, div.ArticleComments a:visited, div.ArticleComments a:active {font:10px Lucida Sans Unicode, arial, verdana; !important; color:#0081e6; background-color: #d6e4ef !important; text-decoration:none; padding: 4px; position:relative; right: 6px; margin: 5px; border: 1px solid #c4ddee;}
 
div.ArticleComments a:hover, div.ArticleComments a:focus {font:10px Lucida Sans Unicode, arial, verdana; !important; color: #fff; background-color: #3e5060 !important; text-decoration:none !important; padding: 4px; position:relative; right: 6px; margin: 5px; border: 1px solid #c4ddee;}
 
div.ArticleComments a.CommentDelete, div.ArticleComments a.CommentDelete:link, div.ArticleComments a.CommentDelete:visited, div.ArticleComments a.CommentDelete:active {background-color: #ffffff !important; border: none;}
 
/*----------End Article Comments styles----------*/


























